INTERFACE
SUBROUTINE PPTCCTL (KPROMA,KSTART,KPROF,KFLEV,KLEVP,KLOLEV,&
 & PCCF,&
 & PTCCPP,&
 & PCCF5) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVP
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
INTEGER(KIND=JPIM),INTENT(IN) :: KLOLEV
REAL(KIND=JPRB) ,INTENT(IN) :: PCCF(KPROMA,0:KFLEV)
REAL(KIND=JPRB) ,INTENT(OUT) :: PTCCPP(KPROMA,KLEVP)
REAL(KIND=JPRB) ,INTENT(IN) :: PCCF5(KPROMA,0:KFLEV)
END SUBROUTINE PPTCCTL
END INTERFACE
